@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

html,body{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    background-color: rgb(241, 241, 241);
}

main{
    padding:4em;
}
.center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.root_list{
    list-style: none;
}

.root_list li {
    margin: 20px;
}

.root_list a {
    text-decoration: none;
    font-size: 1.5rem;
    color: black;
}
.root_list a:hover{
    font-size: 1.6rem;
    color: orange;
}

button{
    width: fit-content;
    padding: 10px;
}